-- 基础信息
base_info = {
	group_id = 133310550
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 550001, gadget_id = 70500000, pos = { x = -2051.100, y = 181.779, z = 5127.229 }, rot = { x = 10.748, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 550002, gadget_id = 70500000, pos = { x = -2065.188, y = 180.509, z = 5129.828 }, rot = { x = 0.000, y = 56.736, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 550003, gadget_id = 70500000, pos = { x = -2049.768, y = 181.766, z = 5126.195 }, rot = { x = 17.187, y = 302.042, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 550004, gadget_id = 70500000, pos = { x = -2052.255, y = 181.779, z = 5126.920 }, rot = { x = 0.486, y = 284.920, z = 358.180 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 550005, gadget_id = 70500000, pos = { x = -2063.800, y = 180.729, z = 5129.310 }, rot = { x = 0.000, y = 314.791, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 550001, 550002, 550003, 550004, 550005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
